Difference between revisions of "VLC media player"

From ArchWiki
Jump to: navigation, search
(Installation)
Line 11: Line 11:
  
 
VLC requires [[HAL]], so you might have to add 'hal' to your DAEMONS in rc.conf.
 
VLC requires [[HAL]], so you might have to add 'hal' to your DAEMONS in rc.conf.
 +
 +
==Language==
 +
 +
It seems VLC does not offer an option to change language in its ''Preferences'' menu. But you can use the ''LANGUAGE='' prefix. For instance:
 +
  LANGUAGE=fr vlc %U
 +
will switch VLC interface to french.

Revision as of 23:22, 23 November 2010

Tango-document-new.pngThis article is a stub.Tango-document-new.png

Notes: please use the first argument of the template to provide more detailed indications. (Discuss in Talk:VLC media player#)

VLC is a media player by the VideoLAN team designed to emphasize portability and compatibility. Historically, it was groundbreaking for Linux media software by being the first player to ship with libdvdcss, letting it play encrypted DVDs. This is now a feature that almost all players include, and is no longer an advantage.

Installation

To install, simply run

# pacman -S vlc

To install the firefox plugin that uses VLC to play video, run

# pacman -S vlc-plugin

VLC requires HAL, so you might have to add 'hal' to your DAEMONS in rc.conf.

Language

It seems VLC does not offer an option to change language in its Preferences menu. But you can use the LANGUAGE= prefix. For instance:

 LANGUAGE=fr vlc %U

will switch VLC interface to french.